{
  "AbilityName": "Bangboo_Boollseye_SoundManager_Bookemon",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "ModifierStacking": "Unique",
    "OnRemoved": [
      {
        "$type": "FireAudio",
        "AudioPattern": "Stop_SFX_Tower_Bangboo_Boollseye_Exit",
        "Target": "Self"
      }
    ]
  }
}